@include('core::layout.modules.index',[

    'title'=>__('client::seekers.index'),
    'items'=>$items,
    'parent'=>'client',
    'model'=>'client',
    'directory'=>'seekers',
    'collect'=>__('client::seekers.collect'),
    'singular'=>__('client::seekers.singular'),
    'create_route'=>['name'=>'seekers.create'],
    'edit_route'=>['name'=>'seekers.edit','name_param'=>'seeker'],
    'destroy_route'=>['name'=>'seekers.destroy','name_param'=>'seeker'],
     'search_route'=>true,
        'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.full_name')=>'FullName',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
     __('cms.code')=>'IdentCode',
      __('cms.access')=>'IsAccess',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.full_name')=>'FullName',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
       __('cms.code')=>'IdentCode',
        __('cms.access')=>'IsAccess',
      __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at'
    ],
])
